Solaris 8 (sparc) : 115217-05

Medium Nessus Plugin ID 24984


The remote host is missing a security patch.


Version 4.0 of Volume Manager on the remote Solaris 8 host is missing security patch 115217-05 for package VRTSvxvm.


Install the 4.0 MP2a Maintenance Pack provided by Symantec, which includes the 115217-05 patch.

See Also

Plugin Details

Severity: Medium

ID: 24984

File Name: solaris8_115217.nasl

Version: $Revision: 1.10 $

Type: local

Published: 2007/04/05

Modified: 2015/03/23

Dependencies: 12634

Risk Information

Risk Factor: Medium

Vulnerability Information

CPE: cpe:/o:sun:solaris

Required KB Items: Host/local_checks_enabled, Host/Solaris/showrev

Patch Publication Date: 2005/06/01